/* Browser Resetter */
body,div,span,p,a,img,h1,h2,h3,h4,h5,h6,ul,ol,li,blockquote,input{margin:0;padding:0;border:0;outline:0;}
ul,li,ol{list-style:none;}
img{float: left;}
a{outline: none; text-decoration:none;}


/* General body layout */
body{
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight: normal;
  background:#EFEFEF;
}

a{
	color:#9ea70d;
	text-decoration: underline;
}

#top-wrap{
  width:100%;
  float:left;
  background:#fff url(avatar-poster-neytiri.jpg) repeat-x top;
}

div.body-wrap{
  width:970px;
  float:none;
  margin: 0 auto;
}

/* Layout styles */
#header-wrap{
  width:100%;
  float:left;
  background: #3b7205 url(images/header_bg.png) no-repeat top center;
}

#header{
  width:970px;
  float: none;
  margin:0 auto;
  position:relative;
  height: 10px;
}

#name{
  display: block;
  margin: 9px 0 3px 10px;
  font-size: 40px;
  font-family: Arial, Helvetica, sans-serif;
  color: #414141;
  letter-spacing: -1px;
  font-weight: bold;
}

#tag{
	display: block;
	color: #9ea70d;
	font-weight: bold;
	font-style: italic;
	font-size: 14px;
	margin-bottom: 35px;
    margin-left: 40px;
}

#call{
	text-align: center;
	font-size: 26px;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #414141;
}

#phone{
	text-align: center;
	color: #9ea70d;
	font-size: 30px;
  	font-family: Arial, Helvetica, sans-serif;
}

p.call{
  float: right;
  width:auto;
  font-size:14px;
  font-weight:bold;
  color:#b4e798;
  margin:36px 22px 0 0;
}

/* stylin banner content */
div.inner-wrap{
	width:970px;
	float:none;
	margin:0 auto;	
}
div.banner{
	width:970px;
	height:258px;
	float:left;
	position:relative;
	background:url(images/banner_bg.jpg) no-repeat;
}

/* slider content starts here */
#slider{
	display:block;
	width:930px;
	height:258px;
	float:left;
	position:relative;
	overflow:hidden;
	top:0px;
	left:0px;
}
#slider ul{
	width:970px;
	height:258px;
	float:left;
	position:absolute;
	overflow:hidden;
	}
#slider li{
	display:inline;
	width:970px;
	height:307px;
	float:left;
	position:relative;
	}

#slider img{
	float:right;
	margin:0px;
}
#slider ul li div.leftContent{
	width:442px;
	float:left;
	display:block;
	margin:34px 0 0 35px;
}
.banner h2{
	font-size:27px;
	font-weight:bold;
	color:#141414;
	min-width:396px;
	float:left;
	padding-bottom:20px;
}
.banner p{
	width:437px;
	float:left;
	font-size:12px;
	color:#141414;
	line-height:21px;
	padding-bottom:27px;
}

/* stylin navigation content */
div.menu{
	width:1070px;
	float:left;
	display:block;
}
div.menu img.nav-left{
	float:left;
	display:block;
}
div.menu img.nav-right{
	float:left;
	display:block;
}
ul.nav{
  width:895px;
  height: 50px;
  float:left;
  display:block;
  padding-left:40px;
  padding-right:5px;
  background:url(images/menu_bg.png) repeat-x;
}
ul.nav li{
  float: left;
  width:auto;
  padding:5px 0 0 0;
  margin-right:0px;
}
ul.nav li a{
  float:left;
  font-size: 12px;
  font-weight: bold;
  color:#000;
  padding:0px 11px;
  text-align:center;
  line-height:33px;
  text-decoration: none;
}

ul.nav li a:hover, ul.nav li a.active{
  float:left;
  color:#fff;
  padding:0 9px 0 1px;
  background: url(images/nav-right.png) no-repeat right;
}
ul.nav li a:hover span, ul.nav li a.active span{
	display:block;
	float:left;
    color:#fff;
	height:34px;
	padding:0 0px 0 12px;
	background:url(images/nav-left.png) no-repeat left;
}

/* stylin main body content */
#content-wrap{
  width:970px;
  float:left;
  padding-top:33px;
  padding-bottom:38px;
}

.leftPan{
	width:588px;
	float:left;
}
.leftPan img.map{
	margin-bottom:30px;
}

.leftPan h1{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#414141;
	padding:6px 0 9px 0;
	margin-bottom:25px;
	border-bottom:1px solid #e1e1e1;
}

.leftPan h1 span{
	color:#9ea70d;
}
.leftPan h2{
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#414141;
	padding:6px 0 9px 0;
	margin-bottom:25px;
	border-bottom:1px solid #e1e1e1;
}

.leftPan h2 span{
	color:#9ea70d;
}

.leftPan p{
	width:588px;
	font-size:14px;
	color:#727272;
	line-height: 18px;
	text-align:justify;
	padding-bottom:26px
}

#callnow{
	width:588px;
	font-size:16px;
	font-weight: bold;
	color:#414141;
	text-align:center;
	padding-bottom:6px;
}

#callnow span{
	color:#9ea70d;
}

div.clear{
	clear:both;
	width:100%;
	float:left;
	margin-bottom:42px;
}

.leftPan ul.nalist{
	width:550px;
	float:left;
	display: block;
	padding-bottom:10px;
	list-style-type: disc;
	padding-left: 20px;
	margin-left: 10px;
}

ul.nalist li {
	width:530px;
	display: list-item;
	list-style:circle;
	margin-left:20px;
	font-size:14px;
	color:#727272;
	line-height:18px;
	padding-bottom: 18px;
	text-align:justify;
}

.leftPan ol{
	width:550px;
	float:left;
	display: block;
	padding-bottom:10px;
	list-style-type: decimal;
	padding-left: 20px;
	margin-left: 10px;
}

ol li {
	width:530px;
	display: list-item;
	list-style-type: decimal;
	margin-left:20px;
	font-size:14px;
	color:#727272;
	line-height:18px;
	padding-bottom: 18px;
	text-align:justify;
}

/* stylin right side content  */

.rightPan{
	width:332px;
	float:right;
	margin-left:50px;
}
.rightPan img{
	float:left;
}
.rightPan div.lists{
	width:332px;
	float:left;
	display:block;
	margin-bottom:37px;
}
.rightPan .innerContent{
	width:257px;
	float:left;
	padding:14px 48px 25px 27px;
	background:url(images/right-body_bg.gif) repeat-y;
}

.rightPan .innerContent p{
	font-size:11px;
	line-height:16px;
	color:#727272;
	padding-bottom:10px;
}

.rightPan .innerContent .call{
	text-align: center;
	font-size: 18px;
  	font-family: Arial, Helvetica, sans-serif;
  	color: #414141;
	font-weight: bold;
	padding-top: 10px;
}

.rightPan .innerContent .phone{
	text-align: center;
	color: #9ea70d;
	font-size: 22px;
  	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 30px;
}

.rightPan h3.title{
	font-size:18px;
	color:#414141;
	padding-bottom:10px;
}
.rightPan h3 span{
	color:#9ea70d;
}

div.lists ul li{
	width:257px;
	float:left;
	display:block;
	padding-bottom:45px;
}
div.lists ul li p.content{
	width:203px;
	float:right;
	display:block;
	font-size:12px;
	color:#727272;
	line-height:21px;
}
div.lists ul li p.content a{
	color:#9ea70d;
	text-decoration:underline;
}
div.lists ul li p.content a:hover{
	text-decoration:none;
}

div.lists ul li p.calen span{
	display:block;
	float:none;
	text-align:center;
	font-size:11px;
	color:#727272;	
}
div.lists ul li p.calen{	
	display:block;
	width:33px;
	height:36px;
	float:left;
	text-align:center;
	font-size:11px;
	font-weight:bold;
	font-weight:normal;
	color:#727272;
	padding: 0;
	margin:5px 17px 0 0;
}
div.lists a.v-all{
	font-size:12px;
	color:#727272;
	width:80px;
	float:left;
	padding-left:20px;
}

.rightPan h4{
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#414141;
	font-weight:bold;
	padding-bottom:9px;
	margin-bottom:17px;
	border-bottom:1px solid #c1c1c1;
}
.rightPan h4 span{
	color:#9ea70d;
	font-size:18px;
}

.rightPan p.sign{
	width:100%;
	float:left;
	font-size:12px;
	color:#727272;
	padding-bottom:20px;
	margin-bottom:20px;
}

p.locations{
	width:309px;
	font-size:12px;
	color:#727272;
	line-height:18px;
	padding-bottom:16px;
}

p.states a{
	width:309px;
	font-size:13px;
	color:#9ea70d;
	line-height:18px;
	padding-bottom:16px;
	text-align: center;
	padding-left: 30px;
	text-decoration: none;
}

/* stylin footer content */
#footer-wrap{
  clear:both;
  width:100%;
  float:left;
  background:url(images/footer-wrap.gif) repeat-x;
}

#footer{
  width:970px;
  height:62px;
  float:none;
  margin:0 auto;
  padding-top:21px;
}

#footer p.copyright{
	min-width:120px;
	float:left;
	font-size:11px;
	color:#727272;
	line-height:21px;
}

#footer p.copyright a{
	color:#727272;
	text-decoration: none;
}

/* stylin signature content */
p.sign{
	width:180px;
	float:right;
	margin:7px 47px 0 0;
	font-size:11px;
	color:#727272;
	font-style:italic;
	font-weight:bold;
}

p.sign a{
	font-size:11px;
	color:#727272;
	font-style:italic;
	text-decoration:underline;
}
p.sign a:hover{
	text-decoration:none;
}

/* stylin footer navigation content */
ul.footNav{
	clear:left;
	min-width:260px;
	float:left;
}
ul.footNav li{
	float:left;
	color:#727272;
	line-height:21px;
}
ul.footNav li a{
	float:left;
	padding:0px 14px;
	font-size:11px;
	color:#727272;
	text-decoration: none;
}


/* stylin blog page content */
 ul.blog{
	display:block;
	width:100%;
	float:left;
}
 ul.blog li{
	width:100%;
	float:left;
	display:block;
	padding-bottom:30px;
}
 ul.blog li h4{
	font-size:21px;
	color:#494949;
	line-height:21px;
	padding:0px 0px 10px 0;
}
 ul.blog li img{
	margin:10px 9px 10px 0;
}
 ul.blog li p a{
	font-size:12px;
	color:#727272;
	text-decoration:underline;
}
 ul.blog li p a:hover{
	text-decoration:none;
}
 ul.blog li p.date, ul.blog li p.post, ul.blog li p.comments{
	padding:0 0 9px 0;
}
 ul.blog li p.date a{
	 text-decoration:none;
	 border-bottom:1px dotted #3d3d3d;
 }
 
 /* stylin sitemap content */
.leftPan ul.sitemap, ul.sitemap li{
	clear:both;
	width:120px;
	float:left;
	display:block;
}
.leftPan ul.sitemap li a{
	font-size:12px;
	line-height:21px;
	color:#9ea70d;
	float:left;
	text-decoration:underline;	
}
ul.sitemap li a:hover{
	text-decoration:none;
	color:#9ea70d;
}

.req
{
	text-align: right;
	font-size:10px;
}

.art-button-wrapper .art-button
{
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:26px;
	margin:0;
	padding:0;
	overflow: visible;
	cursor: default;
	text-decoration: none;
	z-index:0;
}

.art-button-wrapper
{
	display:inline-block;
	position:relative;
	height: 26px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	z-index:0;
	margin-top: -20px;
}

.art-button-wrapper .art-button
{
	display:block;
	height: 26px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
	padding: 0 15px;
	line-height: 26px;
	text-decoration: none;
	color: #000000;
}

input, select
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

.art-button-wrapper.hover .art-button, .art-button:hover
{
	color: #000000;
	text-decoration: none;
}

.art-button-wrapper.active .art-button
{
	color: #F6F9EC;
}

.art-button-wrapper .l, .art-button-wrapper .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 78px;
	background-image: url('images/Button.png');
}

.art-button-wrapper .l
{
	left:0;
	right:7px;
}

.art-button-wrapper .r
{
	width:403px;
	right:0;
	clip: rect(auto, auto, auto, 396px);
}

.art-button-wrapper.hover .l, .art-button-wrapper.hover .r
{
	top: -26px;
}

.art-button-wrapper.active .l, .art-button-wrapper.active .r
{
	top: -52px;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
}

.err
{
	font-family : Verdana, Helvetica, sans-serif;
	font-size : 12px;
	color: #fa0000;
}